- @vertigis/arcgis-extensions
- utilities/scaleRanges
- ScaleRange

# Interface ScaleRange

Represents a known scale.

interface ScaleRange {
id: ScaleId;
scale: number;
}

#####
Index

### Properties

id
scale

##
Properties

### id

id: ScaleId

Well known scale ID.

### scale

scale: number

The scale number.

###
Settings

Member Visibility

- Protected
- Inherited

Theme

###
On This Page

Properties
id
scale